

DROP TABLE T_SVC_USER_HIST;

CREATE TABLE T_SVC_USER_HIST
(
   "SVC_MGMT_NUM" VARCHAR2(20 BYTE) NOT NULL ENABLE,
	 "MDN" VARCHAR2(16 BYTE) NOT NULL ENABLE,
	 "CREATE_DATE" DATE NOT NULL ENABLE,
	 "PROD_ID" VARCHAR2(32 BYTE),
	 "HIST_TYPE" NUMBER,
	 "PATH_HIST" VARCHAR2(20 BYTE),
	 "REASON" VARCHAR2(20 BYTE) NOT NULL ENABLE,
	 CONSTRAINT "T_SVC_USER_JOIN_HIST_PK" PRIMARY KEY ("SVC_MGMT_NUM", "MDN", "CREATE_DATE", "REASON")
);

